{% extends 'base.html.twig' %}

{% block title %}{{parent()}} Personnes{% endblock %}

{% block body %}

<h1 class="mb-4 display-1">Personnes</h1>

<h1 class="display-5 mb-4">
  Accès par métier
</h1>

<div class="justify">
{% for skill in skills %} 
  <a class="btn btn-sm btn-secondary mb-2" href="{{ path('persons_skill', {'id': skill.id}) }}">
    {{skill.name}} 
  </a>
{% endfor %}
</div>

{% endblock %}
